<template>
  <div>
    <div class="container">
      <h1>OPTICS PAGE</h1>
      <h1>OPTICS PAGE</h1>
      <h1>OPTICS PAGE</h1>
      <h1>OPTICS PAGE</h1>
      <h1>OPTICS PAGE</h1>
    </div>
  </div>
</template>

<script>

export default {
  name: "OpticsPage",
  components: {}
}
</script>

<style scoped>

</style>